html {


}

body {
	background: url(../images/background2.png) no-repeat /*bottom right*/center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 90px;
	background-color: #F4F4F4;	
}

.articolo-edilizia h3 {
	color: #FFFFFF;
	background-color: #F49201;
	padding: 5px;
	font-size: 20px;
	text-transform: uppercase;
}

.articolo-idraulica h3 {
	color: #FFFFFF;
	background-color: #0075AE;
	padding: 5px;
	font-size: 20px;
}

.articolo-giardino h3 {
	color: #FFFFFF;
	background-color: #659934;
	padding: 5px;
	font-size: 20px;
}

.articolo-industria h3 {
	color: #FFFFFF;
	background-color: #553A88;
	padding: 5px;
	font-size: 20px;
}

.articolo-servizi h3 {
	color: #FFFFFF;
	background-color: #C8448E;
	padding: 5px;
	font-size: 20px;
}


.articolo-idraulica h4 {
	color: #0075AE;
	padding: 5px;
	font-size: 20px;
}

.articolo-edilizia h4 {
	color: #F49201;
	padding: 5px;
	font-size: 20px;
}

.articolo-giardino h4 {
	color: #659934;
	padding: 5px;
	font-size: 20px;
}

.articolo-industria h4 {
	color: #4356B9;
	padding: 5px;
	font-size: 20px;
}

.articolo-servizi h4 {
	color: #4356B9;
	padding: 5px;
	font-size: 20px;
}

.articolo-mondiimpianti h4 {
	color: #4356B9;
	padding: 5px;
	font-size: 20px;
}

.articolo-mondiimpianti h3 {
	color: #FFFFFF;
	background-color: #82B870;
	padding: 5px;
	font-size: 20px;
}

h4 {
	color: #663399;
}

.h4,h4{font-size:15px}

.footer {
	width: 100%;
	padding: 0px;
	height: auto;
	margin-top: 25px;
}

.commento {color:#777}

.modulo {
	min-height: 370px;
}

.dettaglio-prodotto{
}

.media{
	margin: 25px 0;
}

.pagination{
	margin: 5px 0;
}

.richiesta-info {margin-top: 25px;
}


.footer .container{
	padding: 0;
}


.navbar-default {

  background-color: #fff;

}

.navbar-brand {

  padding: 0px;
  height: 80px;

}

.navbar-brand>img {
/*	height: 100%;*/
	padding: 10px;
/*	width: auto;*/
}

.nav >li >a {

  padding-top: 30px;
  padding-right: 15px;
  padding-left: 10px;
 padding-bottom: 30px;

}

.navbar-toggle {

  padding: 10px;

  margin: 25px 15px 25px 0;

}

.iconsocial {

  padding: 0 5px;

}

.breadcrumb {
	background: transparent;
	padding: 5px 15px 0 0;
}

.btn-info {
	margin-right: 15px;
	margin-bottom: 15px; 

}

.btn-success {
	margin-bottom: 15px;
}

.modulo {
}

.media {
	border-bottom: 2px dotted #ccc;
	margin-bottom: 25px;
	padding-bottom: 25px;
}

.mondigallery {
	margin-bottom: 10px;
}

.mondigallery p {
	height: 50px;
}

.colore-giardino a {
	/*color: #4E853B;*/
}

.colore-indice a:hover {
	background-color: #ACF6DE;
	padding: 0;
	text-decoration: none;
}

td a:hover {
	background-color: #ACF6DE;
	padding: 0;
	text-decoration: none;
}

.colore-edilizia a {
	color: #BC7232;
}

.colore-edilizia a:hover {
	color: #D27F37;
}

.colore-industria {
	color: #B13983;
}

.colore-idraulica {
	color: #0075AE;
}

.colore-servizi {
	color: #D20E6F;
}

.carattere {
	margin-bottom:20px;
	font-size:16px;
	font-weight:300;
	line-height:1.4
}	

.pagination>li>a,.pagination>li>span{
	padding:6px 5px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {


.navbar-brand>img {
	height: 80%;
	padding: 5px;
	width: auto;
}

.nav >li >a {

  padding-top: 20px;
  padding-right: 10px;
  padding-left: 10px;
 padding-bottom: 10px;

}

}
